How to install openhpi-plugin-ipmidirect on Debian Unstable (Sid)